<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">22.893999099731</MDI>
      <MDI key="STATISTICS_MEAN">-1.6838724108954</MDI>
      <MDI key="STATISTICS_MINIMUM">-26.416000366211</MDI>
      <MDI key="STATISTICS_STDDEV">6.5626551980662</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
